package com.prolog.cs.biz.outbound.stage;

import java.math.BigDecimal;

//暂存区当前订单信息
public class WorkStageBillInfo {
    //来源单id
    private String shipperId;
    private String billGroupId;
    //可追加，两个订单属于同一个客户
    private String workStageId;
    //在当前暂存区的数量
    private BigDecimal caseQty;

    public WorkStageBillInfo(String shipperId, String billGroupId, String workStageId, BigDecimal caseQty) {
        this.shipperId = shipperId;
        this.workStageId = workStageId;
        this.billGroupId = billGroupId;
        this.caseQty = caseQty;
    }

    public String getShipperId() {
        return shipperId;
    }

    public void setShipperId(String shipperId) {
        this.shipperId = shipperId;
    }

    public String getWorkStageId() {
        return workStageId;
    }

    public void setWorkStageId(String workStageId) {
        this.workStageId = workStageId;
    }

    public BigDecimal getCaseQty() {
        return caseQty;
    }

    public void setCaseQty(BigDecimal caseQty) {
        this.caseQty = caseQty;
    }

    public String getBillGroupId() {
        return billGroupId;
    }

    public void setBillGroupId(String billGroupId) {
        this.billGroupId = billGroupId;
    }
}
